# Fullscreen

A decision block that await change in status or navigation bar visibility.

The fiber will pause until status or navigation bar visibility has changed, proceeding through the YES path if a selected visibility mode is activated, proceeding through the NO path if deactivated.

Note! Android currently do not allow access to the currently active mode, hence it’s not possible to implement a proceed option, also expect seemingly unintentional but valid triggering.

## Input arguments

- Visibility — visibility mode to await, default is any.